#!/usr/bin/perl


$pkcs11_html="/usr/share/libpkcs11-fnmtdnie/instal_fnmtdnie/launch.html";


if (-e "/usr/bin/firefox") {
  $firefox_path="/usr/bin/firefox";
  system($firefox_path, $pkcs11_html);
} elsif (-e "/usr/local/bin/firefox") {
  $firefox_path="/usr/local/bin/firefox";
  system($firefox_path, $pkcs11_html);
}

exit(0);
